<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework 9</title>
    <style>
        .timer {
            background-color: bisque;
            width: 20vw;
            text-align: center;
            border: 1px solid grey;
            height: 1rem;
            display:none;
        }
    </style>
</head>
<body>
    <h1>SCRIPTS</h1>
    <h2>Homework 9 JS</h2>
    <div class="script-1"></div>
    <div class="script-2"></div>
    <div class="timer"></div>
    <!--<script src="./scripts/script1.js"></script>-->
    <script src="./scripts/script2.js"></script>
</body>
</body>
</html>